Bug 1123324 - [fr_FR][ja_JP][Admin Portal] Misalignment in 'New Host' dialog
Summary: [fr_FR][ja_JP][Admin Portal] Misalignment in 'New Host' dialog
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Ravi Nori
QA Contact: Yuko Katabami
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 10:16 UTC by Lijun Li
Modified: 2016-02-10 19:24 UTC (History)
12 users (show)

Fixed In Version: org.ovirt.engine-root-3.5.0-23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:17:19 UTC
oVirt Team: Infra


Attachments (Terms of Use)
Misalignment in 'New Host' dialog (73.03 KB, image/png)
2014-07-25 10:18 UTC, Lijun Li
no flags Details
ja_JP_hosts>new>general page misalignment issue (149.71 KB, image/png)
2014-08-20 06:29 UTC, Bhushan Barve
no flags Details
power management french (190.50 KB, image/png)
2014-11-02 16:46 UTC, Mooli Tayer
no flags Details
Fixed New host (35.51 KB, image/png)
2015-01-16 09:45 UTC, Lijun Li
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30980 master MERGED webadmin: css: widen contentWidget class. Never
oVirt gerrit 31137 ovirt-engine-3.5 MERGED webadmin: css: widen contentWidget class. Never
oVirt gerrit 35239 master MERGED ui: fixing addHost form issues when playing with using host provider Never
oVirt gerrit 35323 master MERGED ui: Fixing popupHostView css style Never
oVirt gerrit 35493 master MERGED webadmin: [fr_FR][ja_JP][Admin Portal] Misalignment in 'New Host' dialog Never
oVirt gerrit 35603 ovirt-engine-3.5 MERGED webadmin: [fr_FR][ja_JP][Admin Portal] Misalignment in 'New Host' dialog Never

Description Lijun Li 2014-07-25 10:16:37 UTC
Description of problem:
[fr_FR][Admin Portal] Misalignment in 'New Host' dialog

Version-Release number of selected component (if applicable):
3.5.0-0.4.master.el6_5

How reproducible:
100%


Steps to Reproduce:
1. Login Admin Portal.
2. Click 'Hosts'->'New'.
3. Click 'General'.
4. Click 'Power Management'.

Actual results:
[fr_FR][Admin Portal] Misalignment in 'New Host' dialog

Expected results:
Those strings should be alignment with radio button/check box in one line.

Additional info:
Please see the attached screen-shot.

Comment 1 Lijun Li 2014-07-25 10:18:02 UTC
Created attachment 920945 [details]
Misalignment in 'New Host' dialog

Comment 2 Bhushan Barve 2014-08-20 06:28:55 UTC
Same issue has been observed for ja_JP. 

Here is the comment from the LM-
#1 ykatabam@redhat.com Aug. 7, 2014, 1:02 p.m. Navigate to: Host tab => New => New Host window => General tab.
Japanese translation for "Use Foreman Hosts Providers" is not aligned to the checkbox. It is shown below the checkbox. It might required extra width to fit the translation in.


Please refer attached screen-shot.

Comment 3 Bhushan Barve 2014-08-20 06:29:38 UTC
Created attachment 928630 [details]
ja_JP_hosts>new>general page misalignment issue

Comment 4 Lijun Li 2014-10-14 07:55:31 UTC
Verified it's NOT fixed on the latest vt5 build: rhevm-3.5.0-0.14.beta.el6ev.noarch.rpm

Comment 5 Mooli Tayer 2014-11-02 16:45:44 UTC
Could you be more specific?

which language?

Which tab/field?

I just verified with the original description of this bug and it looks fine.

are you referring to the issue mentioned in comment 2?
(That was added after the issue has moved to modified.)

Comment 6 Mooli Tayer 2014-11-02 16:46:47 UTC
Created attachment 952939 [details]
power management french

Comment 7 Lijun Li 2014-11-03 02:34:17 UTC
(In reply to Mooli Tayer from comment #5)
> Could you be more specific?
> 
> which language?
> 
Japanese and French
> Which tab/field?
> 
General tab and Power Management tab in New Host dialog, for those strings makred in attachment 920945 [details] .
> I just verified with the original description of this bug and it looks fine.
> 
> are you referring to the issue mentioned in comment 2?
> (That was added after the issue has moved to modified.)
Yes, but we should verify it on rhevm not ovirt version.

Comment 8 Lijun Li 2015-01-16 09:45:33 UTC
Verified, it's fixed on latest vt build.

Comment 9 Lijun Li 2015-01-16 09:45:54 UTC
Created attachment 980798 [details]
Fixed New host

Comment 10 Eyal Edri 2015-02-17 17:17:19 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.